@media screen and (max-width: 1920px){}

@media screen and (max-width: 1711px)
{
    
}


@media screen and (max-width: 1475px){
    
}


@media screen and (max-width: 1300px)
{
    
}


@media screen and (max-width: 1285px)
{
    
}


@media screen and (max-width: 1079px)
{
    
}


@media screen and (max-width: 1280px)
{
    
}


@media screen and (max-width: 1199px)
{
    footer .col-lg-12, footer .col-xl-5{
        margin-top: 25px;
    }

    .navigation-header .cnt{
        display: none;
    }

    #banner-carousel .owl-dots {
        display: none;
    }

    #banner-carousel p.in-mob{
        display: block;
        text-align: center;
        background: black;
        color: #fff;
        font-family: var(--iria);
        font-size: 24px;
        line-height: 25px;
        position: absolute;
        padding: 13px 0;
        bottom: 0;
        width: 90%;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
}


@media screen and (max-width: 1080px)
{
    
}


@media screen and (max-width: 991px)
{
    footer .col-lg-5{
        margin:25px 0;
    }

    footer .base-footer ul, footer .base-footer .d-flex
    {
        justify-content: center!important;
        display: block !important;
        text-align: center;
    }

    footer .base-footer .d-flex p{
        text-align: center;
    }

    .overview-sec .row .col-lg-4:nth-child(2){
        margin: 25px 0;
    }

    .plan-sec .plan-block {
        height: auto;
        overflow: visible;
    }

    .cont-ht {
        object-fit: cover;
    }

    .cnt-info {
        padding-left: 0;
        border:none;
    }

    .builder-sec .builder-logo{
        margin-bottom: 25px;
    }

    .builder-sec .why-we {
        margin-bottom: 15px;
    }  
}


@media screen and (max-width: 800px)
{
    
}

@media screen and (max-width: 767px)
{
    .banner-sec img:not(.eclip) {
        height: 50vh;
        object-fit: cover;
    }

    .comm-header-large {
        font-size: 35px;
        line-height: 35px;
    }

    .plan-carousel h3 {
        font-size: 18px;
        line-height: 18px;
    }

    .vid-banner-sec h2 {
        font-size: 24px;
        line-height: 27px;
    }

    .plan-carousel .owl-next, .plan-carousel .owl-prev {
        width: 50px;
        height: 50px;
        font-size: 2.5em !important;
    }

    .amenities-sec .amemities_icon li {
        width: 50%;
    }

    .vid-banner-sec .play-video-btn {
        height: 60px;
        width: 60px;
    }

    .vid-banner-sec {
        height: 30vh;
    }

    .details-flex {
        display: block;
        border: none!important;
    }

    .details-flex .flx-item:last-child, .details-flex .flx-item .mt-3  {
        width: 100%;
        margin-bottom: 0;
    }

    .details-flex .flx-item .mt-3{
        padding: 0;
    }

    .details-flex .flx-item:first-child {
        width: 100%;
        border: none;
    }
}

@media screen and (max-width: 600px){
    .side-navigation{
        width: 100%;
    }
}

@media screen and (max-width: 575px)
{
    .navigation-header .site-logo-link .site-logo{
        width: 110px;
        height: auto;
    }

    footer .logo-list li {
        width: 50%;
        margin: 0;
    }

    .navigation-header .d-flex .enquiry-now {
        font-size: 8px;
        line-height: 10px;
        padding: 10px 13px;
        margin-right: 7px;
    }

    .amenities-sec .amemities_icon li img{
        width: 45px; 
        margin-right: 10px;
    }

    .amenities-sec .amemities_icon li span {
        font-size: 18px;
    }

}

@media screen and (max-width: 500px){
    
}

@media screen and (max-width: 480px)
{
    
}

@media screen and (max-width: 429px)
{
    
}

@media screen and (max-width: 375px){

    

}

@media screen and (max-width: 319px){
    body{display: none!important;}
}



/*For height*/
@media screen and (max-height: 690px)
{
    
}